Subject: Re: bug#8543: 23.3; glib include path mangled

From: Reuben Thomas <[email-masked]>
Date: Mon, 25 Apr 2011 18:55:10 +0100

On 25 April 2011 17:21, Glenn Morris <[email-masked]> wrote:
> Reuben Thomas wrote:
>
>> Since the workaround is trivial, can we expect a fix for the emacs-23 branch?
>
> If/when it is confirmed that there will be a 23.4 release, sure.

I meant in bzr. Seems a bit odd not to commit a fix just because it's
unclear if/when there will be a 23.4 release...after all there have
been other minor fixes since release.

-- 
http://rrt.sc3d.org